## libwww-wikipedia-perl 1.97

=== debian/changelog ===
libwww-wikipedia-perl (1.97-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/copyright:
    - Use latest revision of DEP5
    - Update copyright stanzas
  * Switch to dpkg-source 3.0 (quilt) format

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Jul 2010 20:55:20 +0900

libwww-wikipedia-perl (1.96-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.3
    - Build-Depend on debhelper (>= 7.0.50)
  * debian/rules:
    - Switch to new short format

  [ gregor herrmann ]
  * Don't install README anymore (text version of the POD documentation).

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 19 Sep 2009 13:30:40 +0000

libwww-wikipedia-perl (1.95-1) unstable; urgency=low

  * Initial Release. (Closes: #486903)

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 31 May 2009 01:18:40 +0000
