=== debian/control ===
Source: libwww-wikipedia-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libwww-perl, liburi-perl, libtext-autoformat-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@ubuntu.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/WWW-Wikipedia/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-wikipedia-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-wikipedia-perl/

Package: libwww-wikipedia-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-autoformat-perl,
  liburi-perl, libwww-perl
Description: perl module that provides an automated interface to Wikipedia
 WWW::Wikipedia provides an automated interface to Wikipedia
 http://www.wikipedia.org, which is a free, collaborative, online
 encyclopedia. WWW::Wikipedia allows you to search for a topic and return the
 resulting entry. It also gives you access to related topics which are also
 available via the Wikipedia for that entry.
