## libwww-wikipedia-perl 1.98

=== debian/changelog ===
libwww-wikipedia-perl (1.98-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 17:23:46 +0100
