=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends-Indep: perl, libwww-perl, liburi-perl, libtext-autoformat-perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nathan Handler <nhandler@ubuntu.com>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/WWW-Wikipedia/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-wikipedia-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-wikipedia-perl/
