## libwww-wikipedia-perl 2.00

=== debian/changelog ===
libwww-wikipedia-perl (2.00-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Apr 2011 22:58:37 +0200

libwww-wikipedia-perl (1.99-1) unstable; urgency=low

  * New upstream release
  * Updated years of copyright
  * Add myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Sat, 19 Feb 2011 01:41:41 +0000
