=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libwww-wikipedia-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libwww-perl, liburi-perl, libtext-autoformat-perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nathan Handler <nhandler@ubuntu.com>,
- Ansgar Burchardt <ansgar@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>,
+ Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/WWW-Wikipedia/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-wikipedia-perl/
