=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/10.load.t t/98.pod.t t/99.pod_coverage.t"
