=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Wikipedia/   .*/WWW-Wikipedia-(\d[\d.]+)\.tar\.gz$
