## libwww-wikipedia-perl 2.04

=== debian/changelog ===
libwww-wikipedia-perl (2.04-2) unstable; urgency=medium

  * Team upload.
  * Synchronize the whitelist of non-network tests between build and
    autopkgtest, fixing failures in the latter due to external changes.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 Jan 2016 23:11:08 +0200

libwww-wikipedia-perl (2.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.04.
  * Forward language.patch to CPAN RT.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 15:17:44 +0100

libwww-wikipedia-perl (2.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.03.
  * Drop unescaped_left_brace.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Dec 2015 14:37:47 +0100

libwww-wikipedia-perl (2.02-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.01
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Update years of upstream and M::I copyright

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 2.02.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update Upstream-Contact in debian/copyright.
  * Add patch to fix language mistakes in the docs.
  * Add a patch to fix a warning ("Unescaped left brace in regex").
  * Add build dependency on libtest-exception-perl. Used in a test which
    is skipped at build time but run under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:52:35 +0100
