=== debian/control ===
Source: libwww-wikipedia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libwww-perl,
                     liburi-perl,
                     libtext-autoformat-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-wikipedia-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-wikipedia-perl.git
Homepage: https://metacpan.org/release/WWW-Wikipedia

Package: libwww-wikipedia-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtext-autoformat-perl,
         liburi-perl,
         libwww-perl
Description: perl module that provides an automated interface to Wikipedia
 WWW::Wikipedia provides an automated interface to Wikipedia
 http://www.wikipedia.org, which is a free, collaborative, online
 encyclopedia. WWW::Wikipedia allows you to search for a topic and return the
 resulting entry. It also gives you access to related topics which are also
 available via the Wikipedia for that entry.
