=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libwww-wikipedia-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nathan Handler <nhandler@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Chris Butler <chrisb@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: perl,
                      libwww-perl,
                      liburi-perl,
@@ -14,9 +12,9 @@
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-wikipedia-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-wikipedia-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-wikipedia-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-wikipedia-perl.git
 Homepage: https://metacpan.org/release/WWW-Wikipedia
 
 Package: libwww-wikipedia-perl
