=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Wikipedia   .*/WWW-Wikipedia-(\d[\d.]+)\.tar\.gz$
